p{
    text-align: center;
    color: green;
    font-weight: bold;
    font-size: 2.2em;
    margin: 0;
}
h4{
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
    color: royalblue;
    margin: 0;
}
img {
    width: 50%;
    height: 75%;
    
}

.left{
    display: inline-block;
    text-align: center;
    width: 50%;
    vertical-align: top;
}

.text{
    margin: 80px 0px;
    font-size: 1.2em;
    color: black;
    background-color: white;
}